Subject: bug#26531: Emacs crashes with adding space character

From: Eli Zaretskii <[email-masked]>
Date: Mon, 17 Apr 2017 08:43:38 +0300

> Date: Sun, 16 Apr 2017 19:06:04 -0500
> From: Ranjan Maitra <[email-masked]>
> 
> Is 25.2 coming out in two days? I will post on the Fedora list and also on bugzilla. 

It should be out in a few days, yes.  If you post to other lists,
please don't make it too definitive, as I have no idea whether it will
be 1, 2, 3, or a couple more.  "A few days" sounds about right, and I
do hope it will be sooner rather than later.

Thanks.